div#container {
	overflow: hidden;
}
div.content {
	float:right; width:585px; height:440px;


}

div.content a, div.navigation a {
	text-decoration: none;
	color:#FFF;

}
div.content a:hover, div.content a:active {
	text-decoration: none;
	color:#FFF;
}

div.navigation a.pageLink {
	height: 77px;
	line-height: 77px; 
	color:#FFF;
	
}

div.controls {
	margin-top: 5px;
	height: 23px;
}
div.controls a {
	padding: 5px;
	text-decoration:none;
}
div.ss-controls {
	float: left;
}
div.nav-controls {
	float: right;
}

div.slideshow-container,
div.loader,
div.slideshow a.advance-link {
	width:585px;  padding:0px 0px 0px 0px; /*#margin:-83px 0 0 -3px; color:none;  This should be set to be at least the width of the largest image in the slideshow with padding */
	text-decoration:none;
	color:#fff;
	
}

div.navigation a.prev {
background:url(../images/left-arrow.png) no-repeat; position:inherit; top:328px; display:block; padding:5px;
}
div.navigation a.next {
background:url(../images/right-arrow.png)  no-repeat; position:inherit;  top:328px; right:0px; display:block; padding:5px;
}
div.loader,
div.slideshow a.advance-link,
div.caption-container {
	height: 440px; float:left; text-decoration:none;  /* This should be set to be at least the height of the largest image in the slideshow with*/	
}

div.slideshow-container {
	position: absolute;
	height: 440px; border:0px solid #333; margin:0px 0px 0px 0px; 
}

div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('css/loader.gif');
	background-repeat: no-repeat;
	background-position: center;
}
div.slideshow span.image-wrapper {
	position: absolute;
	height:400px;

}

div.slideshow span.image-wrapper img a {
 color: #000;
 border:none;
 text-decoration:none;
}

div.slideshow a.advance-link {
	display: block;
	line-height: 0px; /* This should be set to be at least the height of the largest image in the slideshow with padding */
	text-align: center;
	padding:0px 0 0 0;  color:#000;
	text-decoration:none;
	width:585px;
	height:440px;
}


div.slideshow a.advance-link:hover,
div.slideshow a.advance-link:active,
div.slideshow a.advance-link:visited {
	text-decoration: none;  
}
div.slideshow a.advance-link:focus {
	outline: none; 
}

div.slideshow img {
	border-style: solid;
	border-width: 1px;
}
/*div.caption-container {

	position: relative;
	margin-top: 30px;
	#margin-top: 350px;
}
span.image-caption {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}*/

div.caption-container, span.image-caption {
	width: 585px;
	float:left;
}

div.caption {
	padding: 0px;
}

div.image-title {
	font-weight: bold;
	font-size: 1.4em;
}
div.image-desc {
	line-height: 1.3em;
	padding-top: 12px;
}

div.download a {
	width:360px;
	height:16px; 
	padding:10px;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	color:#fff;
	background:#F00;
	position:absolute;
	clear:both;
	margin:0px 0px 0px 0px;
}

div.photo-index {
	bottom: 0;
	left: 0;
	padding: 0 0px;
}
div.navigation-container {
	float: left;
	width:360px;  height:500px; border:0px solid #333; padding:0px; margin-bottom:40px;
}
div.navigation {
	float: left;
	width:360px;
	position:absolute;
	height: 500px;

}
div.navigation a.pageLink {
	display: block;
	float: left;
	margin: 2px;
	width: 29px; height:33px;
	background-position:center center;
	background-repeat:no-repeat;
}
div.navigation a.pageLink:focus {
	outline: none;
}

ul.thumbs {
	position: relative;
	float: left;
	margin: 0; 
	padding: 0;
	width:360px; height:500px; overflow:hidden;
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin: 4px; width:108px; height:65px; border:1px solid #c6bcba;
	list-style: none;
}
a.thumb {
	padding: 1px;
	display: block;
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
}
div.pagination {
	clear: both;
	position: relative;

}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	position: relative;
	display: block;
	float: left;
	border: 1px solid #ccc;
}
div.pagination a:hover {
	text-decoration: none;
}
div.pagination span.current {
	font-weight: bold;
}
div.pagination span.ellipsis {
	border: none;
}

div.gallery-gutter {
	clear: both;
	padding-bottom: 0px;
}
